/********************* General ********************/
body {
	margin: 0px;
	background-color: #FFFFFF;
}

body, td {
	font-family: Arial, Tahoma, Sans-Serif;
	font-size: 8pt;
	color: black;
}

table, td {
	border-style: none;
	padding: 0px;
	margin: 0px;
	border-width: 1px;
	border-color: Red;
	border-collapse: collapse;
}

#Table_PageLayout {
	width: 100%;
	height: 100%;
	border: none 1px red;
}

.GreenVerticalSeparator {
	width: 1px;
	height: 100%;
	background-color: Green;
}

hr {
	color: #59A53A;
}

/********************* Content section ********************/
#Td_Content {
	width: 364px;
	height: 100%;
}

.PageTitle {
	color: #59A53A;
	font-size: 10pt;
	font-weight: bold;
}

.SectionTitle {
	color: #59A53A;
	font-size: 9pt;
	font-weight: bold;
}

.BlackBulletText {
	color: Black;
}

.ContentPagePadding {
	padding-top: 15px;
	padding-right: 7px;
	padding-bottom: 20px;
	padding-left: 7px;
	height: 100%;
}

li {
	color: #59A53A;
}

/********************* Header section ********************/
#Table_Header {
	width: 702px;
	height: 135px;
	border: none 0px transparent;
	padding: 0px;
	margin: 0px;
}

/********************* Categories section ********************/
#Div_Categories 
{
	width: 168px;
	height: 100%;
	vertical-align: top;
	text-align: center;
}

#Table_Categories
{
	width: 148px;
	border: none 0px transparent;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	text-align: center;
}

a.LeftMenu { color: white; text-decoration: none; }
a.LeftMenu:hover { color: black; text-decoration: underline; }

#Td_ServicesSideMenu {
	background-image: url(images/leftmenu/LeftMenu_Services.gif);
	width: 148px;
	height: 30px;
	font-size: 11px;
	font-weight:bold;
    padding: 0px 3px 0px 0px;
    cursor: hand;
    text-align: right;
    vertical-align: middle;
    color: White;
}

#Td_LaboratorySideMenu {
	background-image: url(images/leftmenu/LeftMenu_Laboratory.gif);
	width: 148px;
	height: 30px;
	font-size: 11px;
	font-weight:bold;
    vertical-align: middle;
    padding: 0px 0px 0px 4px;
    cursor: default;
    text-align: left;
    color: White;
}

#Td_PharmaceuticalSideMenu {
	background-image: url(images/leftmenu/LeftMenu_Pharmaceutical.gif);
	width: 148px;
	height: 30px;
	font-size: 11px;
	font-weight:bold;
    vertical-align: middle;
    padding: 0px 3px 0px 0px;
    cursor: default;
    text-align: right;
    color: White;
}

#Td_HospitalSideMenu {
	background-image: url(images/leftmenu/LeftMenu_Hospital.gif);
	width: 148px;
	height: 30px;
	font-size: 11px;
	font-weight:bold;
    vertical-align: middle;
    padding: 0px 0px 0px 4px;
    cursor: default;
    text-align: left;
    color: White;
}

#Td_UsedEquipmentSideMenu {
	background-image: url(images/leftmenu/LeftMenu_UsedEquipment.gif);
	width: 148px;
	height: 30px;
	font-size: 11px;
	font-weight:bold;
    vertical-align: middle;
    padding: 0px 3px 0px 0px;
    margin: 0px 0px 0px 0px; 
    cursor: hand;
    text-align: right;
    color: White;
}

#Td_TipOfTheMonthSideMenu_LeftPart {
	background-image: url(images/leftmenu/LeftMenu_TipOfTheMonth.gif);
	width: 74px;
	height: 70px;
	font-size: 11px;
	font-weight:bold;
    vertical-align: middle;
    padding: 0px 0px 0px 4px;
    margin: 0px 0px 0px 0px; 
    cursor: hand;
    text-align: left;
    color: White;
    background-repeat: no-repeat;
}

#Td_TipOfTheMonthSideMenu_RightPart {
	cursor: hand;
}

/********************* Header menu cells ********************/
.HeaderProfileBackground
{
    color: black;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
	background-image: url(images/header/Profile_Selected.gif);
	width: 73px;
	height: 18px;
}

.HeaderServicesBackground
{
    color: black;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
	background-image: url(images/header/Services_Selected.gif);
	width: 73px;
	height: 18px;
}

.HeaderProductsBackground
{
    color: black;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    vertical-align: top; 
	background-image: url(images/header/Products_Selected.gif);
	width: 74px;
	height: 18px;
}

.HeaderSuppliersBackground
{
    color: black;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
	background-image: url(images/header/Suppliers_Selected.gif);
	width: 73px;
	height: 18px;
}

.HeaderContactBackground
{
    color: black;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
	background-image: url(images/header/Contact_Selected.gif);
	width: 73px;
	height: 18px;
}

/*********** unVisited link styles (on mouse out) ***********/
a#A_HeaderProfile { 
    color: white;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
	background-image: url(images/header/Profile.gif);
	width: 73px;
	height: 18px;
}

a#A_HeaderServices { 
    color: white;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
	background-image: url(images/header/Services.gif);
	width: 73px;
	height: 18px;
}

a#A_HeaderProducts { 
    color: white;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
	background-image: url(images/header/Products.gif);
	width: 74px;
	height: 18px;
	vertical-align: bottom;
}

a#A_HeaderSuppliers { 
    color: white;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
	background-image: url(images/header/Suppliers.gif);
	width: 73px;
	height: 18px;
}

a#A_HeaderContact { 
    color: white;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
	background-image: url(images/header/Contact.gif);
	width: 73px;
	height: 18px;
}

a#A_HeaderNews { 
    color: white;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
	background-image: url(images/header/Banner_News.gif);
	width: 77px;
	height: 18px;
}

a#A_HeaderLanguage { 
    color: white;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
	background-image: url(images/header/Banner_Language.gif);
	width: 76px;
	height: 18px;
}

/*********** Hover link styles (on mouse over) ***********/
a#A_HeaderProfile:hover { 
    color: white;
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
	background-image: url(images/header/Profile.gif);
	width: 73px;
	height: 18px;
}

a#A_HeaderServices:hover { 
    color: white;
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
	background-image: url(images/header/Services.gif);
	width: 73px;
	height: 18px;
}

a#A_HeaderProducts:hover { 
    color: white;
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
	background-image: url(images/header/Products.gif);
	width: 74px;
	height: 18px;
}

a#A_HeaderSuppliers:hover { 
    color: white;
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
	background-image: url(images/header/Suppliers.gif);
	width: 73px;
	height: 18px;
}

a#A_HeaderContact:hover { 
    color: white;
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
	background-image: url(images/header/Contact.gif);
	width: 73px;
	height: 18px;
}

a#A_HeaderNews:hover { 
    color: white;
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
	background-image: url(images/header/Banner_News.gif);
	width: 77px;
	height: 18px;
}

a#A_HeaderLanguage:hover { 
    color: white;
    font-weight: bold;
    text-align: center;
    text-decoration: underline;
	background-image: url(images/header/Banner_Language.gif);
	width: 76px;
	height: 18px;
}

/*********** Side Menus ***********/
.CategoriesSubMenu_hidden 
{
	display: none;
	position: absolute;
}

.CategoriesSubMenu_shown
{
    padding: 1px 10px 1px 10px;
    border-bottom: solid 1px #478630;
}

.CategoriesSubMenuTable 
{
	font-size: 11px;
	font-weight:bold;
    color: White;
    vertical-align: middle;
    cursor: default;
    text-align: left;
    background-color: #2A4C23;
    border: solid 0px #FF0000;
}

a:link.CategoriesSubMenuItem {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

a:visited.CategoriesSubMenuItem {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

a:hover.CategoriesSubMenuItem {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: underline;
}

A:active.CategoriesSubMenuItem {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

/*********** Profile page Menus ***********/
a.BlackListItemText { 
    color: black;
    text-decoration: none;
}

a.BlackListItemText:hover {
	color: Black;
	text-decoration: underline;
}

/*********** Products ***********/
.ProductImageCell {
	vertical-align: top;
}

.ProductImage {
	width: 120px;
	height: 120px;
	border-width: 1px;
	border-color: #2A4C23;
	border-style: solid;
	text-align: left;
}

.ProductDetailCell 
{
	padding-left: 10px;
	padding-right: 5px;
	width: 98%;
	vertical-align: top;
	text-align: left;
}
/*********** News ***********/
#Div_News 
{
	overflow: hidden;
	width: 702px;
}

#Span_News
{
	left: 702px;
	width: auto;
	white-space: nowrap;
	position: relative;
}

a:link.A_News, a:visited.A_News, a:hover.A_News, a:active.A_News { 
    color: #478630;
    font-weight: bold;
    text-decoration: none;
}

/*********** Hot Sales ***********/
.Table_HotSales
{
	width: 148px;
	border: none 0px transparent;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
}

.Td_HotSales
{
	width: 148px;
	border: none 0px transparent;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	vertical-align: top;
}

.ImageHotSale {
	width: 50px;
	height: 50px;
	border: solid 1px black;
}
	
.HotSaleTitle {
	font-weight: bold;
	text-align: left;
}

.HotSalesDescription {
	text-align: left;	
}

#Div_HotSales {
	padding: 15px 10px 10px 10px;	
}

#Td_HotSales {
	text-align: left;
	vertical-align: top;
}

a:link.A_HotSalesDetails {
    color: #478630;
    text-decoration: none;
}

a:visited.A_HotSalesDetails {
    color: #478630;
    text-decoration: none;
}

a:hover.A_HotSalesDetails {
    color: black;
    text-decoration: none;
}

a:active.A_HotSalesDetails { 
    color: #478630;
    text-decoration: none;
}


/*********** Editors ***********/
.Body_EditorsPage {
	padding: 10px 10px 10px 10px;
}

#Td_Suppliers {
	padding-top: 0px 7px 0px 7px;
	width: 364px;
	text-align: center;
}

/*********** Contact ***********/

div.DivContentCenterAlignment {
	text-align: center;
	width: 99%;
}
